/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 20, global/scss/placeholders/_mixins.scss */
.displaymode-mobile #sidebar-first .node-single:hover, .displaymode-mobile #sidebar-first .node-single.hover, .displaymode-not-mobile #sidebar-first .node-single:hover, .displaymode-not-mobile #sidebar-first .node-single.hover, .displaymode-mobile #sidebar-first .node-single, .displaymode-not-mobile #sidebar-first .node-single {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color; }

/* line 23, global/scss/placeholders/_animation.scss */
.displaymode-mobile #sidebar-first .node-single:hover, .displaymode-mobile #sidebar-first .node-single.hover, .displaymode-not-mobile #sidebar-first .node-single:hover, .displaymode-not-mobile #sidebar-first .node-single.hover {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
.displaymode-mobile #sidebar-first .node-single, .displaymode-not-mobile #sidebar-first .node-single {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
.displaymode-mobile #sidebar-first .node-single:hover, .displaymode-mobile #sidebar-first .node-single.hover, .displaymode-not-mobile #sidebar-first .node-single:hover, .displaymode-not-mobile #sidebar-first .node-single.hover, .displaymode-mobile #sidebar-first .node-single, .displaymode-not-mobile #sidebar-first .node-single {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* line 6, global/scss/components/view/view-sidebar-latest-trending/view-sidebar-latest-trending.scss */
.displaymode-mobile #sidebar-first .node-single {
  border-top: 1px solid #fff;
  -webkit-box-shadow: #d8dcdc 0 -1px 0;
  -moz-box-shadow: #d8dcdc 0 -1px 0;
  box-shadow: #d8dcdc 0 -1px 0;
  padding: 6px 10px 5px 90px;
  clear: both;
  position: relative;
  min-height: 72px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  /* line 123, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single .field-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
    z-index: 3; }
  /* line 129, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single .views-field-title .views-field-created,
  .displaymode-mobile #sidebar-first .node-single .views-field-title .views-field-created a {
    font-weight: normal ;
    font-style: normal ;
    font-size: 11px ;
    line-height: 13px ;
    letter-spacing: 0px ;
    font-family: "Roboto", "Helvetica", Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 0; }
    /* line 139, global/scss/mixins/_preview.scss */
    .displaymode-mobile #sidebar-first .node-single .views-field-title .views-field-created em,
    .displaymode-mobile #sidebar-first .node-single .views-field-title .views-field-created a em {
      font-weight: normal ;
      font-style: normal ; }
  /* line 145, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single .views-field-created,
  .displaymode-mobile #sidebar-first .node-single .views-field-created a {
    font-weight: normal ;
    font-style: normal ;
    font-size: 11px ;
    line-height: 13px ;
    letter-spacing: 0px ;
    font-family: "Roboto", "Helvetica", Arial, sans-serif;
    text-transform: uppercase;
    display: block; }
    /* line 155, global/scss/mixins/_preview.scss */
    .displaymode-mobile #sidebar-first .node-single .views-field-created em,
    .displaymode-mobile #sidebar-first .node-single .views-field-created a em {
      font-weight: normal ;
      font-style: normal ; }
  /* line 201, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single .image {
    position: absolute;
    top: 6px;
    left: 20px;
    line-height: 0; }
    /* line 209, global/scss/mixins/_preview.scss */
    .displaymode-mobile #sidebar-first .node-single .image a {
      width: 100%;
      height: 100%; }
    /* line 213, global/scss/mixins/_preview.scss */
    .displaymode-mobile #sidebar-first .node-single .image img {
      width: 60px;
      height: 60px; }
  /* line 222, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single .label {
    display: none; }
  /* line 226, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single .views-field-title,
  .displaymode-mobile #sidebar-first .node-single .views-field-title h3,
  .displaymode-mobile #sidebar-first .node-single .views-field-title h3 a {
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ;
    font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif;
    margin-bottom: 3px; }
  /* line 233, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single .abstract {
    display: none; }
  /* line 237, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single .video-icon {
    display: none; }
  /* line 243, global/scss/mixins/_preview.scss */
  .displaymode-mobile #sidebar-first .node-single:hover, .displaymode-mobile #sidebar-first .node-single.hover {
    background-color: #ededed; }

/* line 25, global/scss/components/view/view-sidebar-latest-trending/view-sidebar-latest-trending.scss */
.displaymode-not-mobile #sidebar-first .node-single {
  border-top: 1px solid #fff;
  -webkit-box-shadow: #d8dcdc 0 -1px 0;
  -moz-box-shadow: #d8dcdc 0 -1px 0;
  box-shadow: #d8dcdc 0 -1px 0;
  padding: 6px 10px 5px 75px;
  clear: both;
  position: relative;
  min-height: 72px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  /* line 123, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single .field-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
    z-index: 3; }
  /* line 129, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single .views-field-title .views-field-created,
  .displaymode-not-mobile #sidebar-first .node-single .views-field-title .views-field-created a {
    font-weight: normal ;
    font-style: normal ;
    font-size: 11px ;
    line-height: 13px ;
    letter-spacing: 0px ;
    font-family: "Roboto", "Helvetica", Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 0; }
    /* line 139, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile #sidebar-first .node-single .views-field-title .views-field-created em,
    .displaymode-not-mobile #sidebar-first .node-single .views-field-title .views-field-created a em {
      font-weight: normal ;
      font-style: normal ; }
  /* line 145, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single .views-field-created,
  .displaymode-not-mobile #sidebar-first .node-single .views-field-created a {
    font-weight: normal ;
    font-style: normal ;
    font-size: 11px ;
    line-height: 13px ;
    letter-spacing: 0px ;
    font-family: "Roboto", "Helvetica", Arial, sans-serif;
    text-transform: uppercase;
    display: block; }
    /* line 155, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile #sidebar-first .node-single .views-field-created em,
    .displaymode-not-mobile #sidebar-first .node-single .views-field-created a em {
      font-weight: normal ;
      font-style: normal ; }
  /* line 201, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single .image {
    position: absolute;
    top: 6px;
    left: 5px;
    line-height: 0; }
    /* line 209, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile #sidebar-first .node-single .image a {
      width: 100%;
      height: 100%; }
    /* line 213, global/scss/mixins/_preview.scss */
    .displaymode-not-mobile #sidebar-first .node-single .image img {
      width: 60px;
      height: 60px; }
  /* line 222, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single .label {
    display: none; }
  /* line 226, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single .views-field-title,
  .displaymode-not-mobile #sidebar-first .node-single .views-field-title h3,
  .displaymode-not-mobile #sidebar-first .node-single .views-field-title h3 a {
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ;
    font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif;
    margin-bottom: 3px; }
  /* line 233, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single .abstract {
    display: none; }
  /* line 237, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single .video-icon {
    display: none; }
  /* line 243, global/scss/mixins/_preview.scss */
  .displaymode-not-mobile #sidebar-first .node-single:hover, .displaymode-not-mobile #sidebar-first .node-single.hover {
    background-color: #ededed; }
